
Smart Proxy - Bug #1984

Ruby 1.9 handles wiriting arrays to files differently

11/28/2012 05:38 AM - Greg Sutcliffe

Status: Closed   

Priority: Normal   

Assignee: Greg Sutcliffe   

Category: Puppet   

Target version: 1.1   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

On ruby1.9 the autosign DELETE route breaks, because "file.write array" no longer does an implicit join. Patch incoming.

Associated revisions

Revision 66223ef2 - 11/28/2012 05:44 AM - Greg Sutcliffe 

Fixes #1984 - explicitly call array.join when writing autosign.conf

History

#1 - 11/28/2012 05:47 AM - Greg Sutcliffe

- Status changed from Assigned to Closed

merged in 981015b93b31f09929d4f73262eb4eca0891acb3

Powered by TCPDF (www.tcpdf.org)

05/12/2024 1/1

http://www.tcpdf.org

